﻿
-- this isn't a module per se, just a list of constants that name the mod. We bundle them together so that the rest of the code has no explicit references to its own name, making it easy to copy the bits we like for other mods!

local mod = thismod
mod.global = 
{
	slash = 
	{
		short = "/ktm",
		medium = "/klhtm",
		long = "/klhthreatmeter",
	},
	
	name = "KLHThreatMeter",
	abbreviation = "KTM",
	addonmessageprefix = "KLHTM",
	printheader = "|cff88ffffKTM: |r",

	-- this gives the name of the variable. Make sure it matches the "## SavedVariables: " line in the .toc.
	savedvariables = "KLHTM_SavedVariables", 
}
